
import { request } from '../utils/request'

export function bindPhone(data: any) {
  return request({
    url: '/consumer/bindPhone',
    method: 'POST',
    data
  })
}

export function bindPhoneList() {
  return request({
    url: '/consumer/bindPhoneList',
    method: 'GET',
    
  })
}
export function phoneChose(data: any) {
  return request({
    url: '/consumer/phoneChose',
    method: 'POST',
    data
  })
}
